package com.bcxin.ars.model;

public class DataAuth extends BaseModel {

	/**  */
	private static final long serialVersionUID = -9098603216573182842L;

	private Long roleid;
	
	private Long orgid;

	public Long getRoleid() {
		return roleid;
	}

	public void setRoleid(Long roleid) {
		this.roleid = roleid;
	}

	public Long getOrgid() {
		return orgid;
	}

	public void setOrgid(Long orgid) {
		this.orgid = orgid;
	}
	
	
}
